Jump to content


Photo

probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K


  • Please log in to reply
75 replies to this topic

#1 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 20 May 2021 - 12:22

Even een vraag/opmerking.

 

Vandaag is een opname mislukt, f1 Monaco. met openpli 8.0

Ik denk, gisteren update, o.a. oscam, dus even terug naar 7.3, kijken of dat wel lukt (vanmiddag) 

Ook daar 5 updates, volgens mij ook de in de titel genoemde skin van Lou.

 

skin doet het niet, als ik deze wil activeren in het menu volgt een groen scherm, crashlog hieronder

 

OpenPLi Enigma2 crash log
 
crashdate=do mei 20 13:10:27 2021
compiledate=Aug 31 2020
skin=Pd1loi-HD-night/skin.xml
sourcedate=2020-08-29
branch=release-7.3
rev=6976b55
component=enigma2, signal
 
stbmodel=gigablue
stbmodel=gbue4k
kernelcmdline=root=/dev/mmcblk0p5 rootwait rw rootflags=data=journal libata.force=1:3.0G,2:3.0G,3:3.0G coherent_poll=2M vmalloc=525m bmem=529m@491m bmem=608m@2464m
nimsockets=NIM Socket 0:
imageissue=openpli 7.3-release %h
 
 
[gPixmap] ignore unsupported 8bpp -> 16bpp alphablend!
REMOVE Peer gbue4k
REMOVE Peer gbue4k
ADD Peer hd51=hd51.local:8001
ADD Peer hd51=hd51.local:8001
Backtrace:
/usr/bin/enigma2(_Z17handleFatalSignaliP9siginfo_tPv) [0xA4D58]
/lib/libc.so.6(__default_rt_sa_restorer) [0xB6CE9C60]
/usr/bin/enigma2(_ZN26eListboxPythonMultiContent5paintER8gPainterR12eWindowStyleRK6ePointi) [0x1721B0]
/usr/bin/enigma2(_ZN8eListbox5eventEiPvS0_) [0x175B30]
/usr/bin/enigma2(_ZN7eWidget7doPaintER8gPainterRK7gRegioni) [0x1DEFF0]
/usr/bin/enigma2(_ZN7eWidget7doPaintER8gPainterRK7gRegioni) [0x1DEF44]
/usr/bin/enigma2(_ZN7eWidget7doPaintER8gPainterRK7gRegioni) [0x1DEF44]
/usr/bin/enigma2(_ZN14eWidgetDesktop10paintLayerEP7eWidgeti) [0x1DF06C]
/usr/bin/enigma2(_ZN14eWidgetDesktop5paintEv) [0x1DFCC0]
/usr/bin/enigma2(_ZN6eTimer8activateEv) [0x9A35C]
/usr/bin/enigma2(_ZN9eMainloop15processOneEventElPP7_object9ePyObject) [0xA11CC]
/usr/bin/enigma2(_ZN9eMainloop7iterateEjPP7_object9ePyObject) [0xA1634]
/usr/bin/enigma2(_ZN9eMainloop4pollE9ePyObjectS0_) [0xA1780]
/usr/bin/enigma2(n/a) [0x181BF0]
-------FATAL SIGNAL
 
 
dmesg
 
skin er af werkt alles weer, skin er opnieuw opgezet geeft zelfde resultaat.
 
ideeën?
 
gr. Wilfred
 

Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #2 Frenske

  • Forum Moderator
    PLi® Core member
  • 26,703 posts

+355
Excellent

Posted 20 May 2021 - 12:45

Fatal signal dat kan helaas vanalles zijn. Probeer de box maar eens vers te flashen en geen backup terugzetten. Ik vermoed dat jouw kaart het dan wel doet.

 

Of in eerste instantie via verkenner de hele map (Pd1loi-HD-night) van de skin van Louis eerst eens verwijderen. Daarmee zeg ik niet dat het probleem daarin steekt maar zoiets geef jij feitelijk zelf al aan.


Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer echt actief. Verder heb ik ook nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET7x00. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)
Los van de eerder genoemde modellen heb ik nog wel een rits aan testsamples als Mut@nt 2400HD, HD60, GB UE4K, GB Trio4K, Maxitec Multibox combo en Twin, Octagon sf8008, sf8008 mini en last but nog least enkele modellen van het Grieks Duitse Edision.

Voor centrale opslag van media gebruik ik een Qnap 219P 
met tweemaal 2 Tb harddisks + een Synology DS414 met 12 Tb Totale opslag.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #3 WanWizard

  • PLi® Core member
  • 64,236 posts

+1,534
Excellent

Posted 20 May 2021 - 14:39

Heb je die skin uit de feed geinstalleerd of er met de hand op gezet?

 

Het kan best zijn dat de laatste versie niet meer compatible is met een OpenPLi release, er is in develop veel veranderd t.a.v. skin processing, Hij crashed in de listbox multicontent painter, en daar heb ik dacht ik aanpassingen aan gezien.

 

@pd1loi doet ook een update van 7.3 en 8.0 als hij een nieuwe versie van zijn skin heeft, maar ik weet niet of hij ook test dan de aanpassingen ook werken op deze versies...


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), Mutant HD66SE (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, I will have periods of inactivity, during which I won't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #4 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 20 May 2021 - 16:02

skin stond er op, er is een update overheen gezet, daarna "problemen" Heb een schone install gedaan en alles weer zelf teruggezet (geen backup terug gezet), dat lost het niet op.

 

Op mijn box heb ik een workaround, 

De skin uninstalleren via applicaties. enigma herstarten en skin opnieuw installeren met menu applicaties/skins

hierna is de skin eenmalig te selecteren en werkt na opnieuw een herstart, zo het lijkt zonder problemen

 

Echter kan ik in het menu dan geen andere skin meer selecteren, dit geeft het groene scherm, fatal signal.

 

dit is niet zo met 8.0, daar had ik dat opname probleempje vandaag.

develop gebruik ik even niet nu.

 

 

 

"@pd1loi doet ook een update van 7.3 en 8.0 als hij een nieuwe versie van zijn skin heeft, maar ik weet niet of hij ook test dan de aanpassingen ook werken op deze versies..." snap ik,    

 

't blijft een hobbybox :P  ;) en we willen vooruit



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #5 WanWizard

  • PLi® Core member
  • 64,236 posts

+1,534
Excellent

Posted 20 May 2021 - 16:16

Lijkt me duidelijk dat zijn skin niet backwards compatible is. Zal @pd1loi dus moeten fixen, of een rollback voor de release images moeten doen.


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), Mutant HD66SE (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, I will have periods of inactivity, during which I won't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #6 Bram55

  • Senior Member
  • 872 posts

+13
Neutral

Posted 20 May 2021 - 16:53

 

Even een vraag/opmerking.

 

Vandaag is een opname mislukt, f1 Monaco. met openpli 8.0

Ik denk, gisteren update, o.a. oscam, dus even terug naar 7.3, kijken of dat wel lukt (vanmiddag) 

 

En in dit geval was BackupSuite dus een geweldig instrument geweest, al vinden sommigen van niet.

Voordat ik een update draai maak ik ALTIJD eerst met die plugin een backup en kan dus altijd weer terug.

Soms komt dat goed van pas.

TS heeft gisteren dus een update gedraaid en dus zit de fout nu ook de AutoBackup van PLI uitgaande dat zijn STB dagelijks die AutoBackup wegschrijft.



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #7 WanWizard

  • PLi® Core member
  • 64,236 posts

+1,534
Excellent

Posted 20 May 2021 - 16:59

Ah, daar komen de assumpties van de "expert" weer...


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), Mutant HD66SE (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, I will have periods of inactivity, during which I won't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #8 Bram55

  • Senior Member
  • 872 posts

+13
Neutral

Posted 20 May 2021 - 17:38

Ah, daar komen de assumpties van de "expert" weer...

Je voelt je aangesproken?

Dacht jij dan dat jij het alleen kon en ben je nog niet zover dat iets aannemen van een leek soms best wel handig kan zijn?

Ga jij nu ontkennen dat die fout nu niet in de AutoBackup zit dan? Dacht het we!!



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #9 Loui (PD1LOI)

  • Senior Member
  • 4,250 posts

+129
Excellent

Posted 20 May 2021 - 18:53

skin stond er op, er is een update overheen gezet, daarna "problemen" Heb een schone install gedaan en alles weer zelf teruggezet (geen backup terug gezet), dat lost het niet op.

Op mijn box heb ik een workaround,
De skin uninstalleren via applicaties. enigma herstarten en skin opnieuw installeren met menu applicaties/skins
hierna is de skin eenmalig te selecteren en werkt na opnieuw een herstart, zo het lijkt zonder problemen

Echter kan ik in het menu dan geen andere skin meer selecteren, dit geeft het groene scherm, fatal signal.

dit is niet zo met 8.0, daar had ik dat opname probleempje vandaag.
develop gebruik ik even niet nu.



"@pd1loi doet ook een update van 7.3 en 8.0 als hij een nieuwe versie van zijn skin heeft, maar ik weet niet of hij ook test dan de aanpassingen ook werken op deze versies..." snap ik,

't blijft een hobbybox :P ;) en we willen vooruit

wat gaat er precies fout, kun je dit beschrijven?
Normaal test ik hier of alles werkt, natuurlijk kan er iets mis gaan met kopiëren of plakken.

Edited by Loui (PD1LOI), 20 May 2021 - 18:54.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #10 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 20 May 2021 - 18:59

Hey mensen rustig maar.. ... :wub:

kleine update,  @pd1loi heeft volgens mij ook een Mutant HD51, dat is ook mijn 2e box

 

Hier even getest met 7.3, en de skin van @pd1loi en dan geen problemen.

 

Misschien dat er een combinatie van plugins, (display skin)  de oorzaak is op de gigablue, alleen heb ik die display skin niet aangepast.

 

Ga morgen even verder kijken of ik de oorzaak nog kan vinden

 

en ook ik vind de skin van @pd1loi 1 van de betere, ik hou van kerst. :P 



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #11 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 20 May 2021 - 19:01

 

skin stond er op, er is een update overheen gezet, daarna "problemen" Heb een schone install gedaan en alles weer zelf teruggezet (geen backup terug gezet), dat lost het niet op.

Op mijn box heb ik een workaround,
De skin uninstalleren via applicaties. enigma herstarten en skin opnieuw installeren met menu applicaties/skins
hierna is de skin eenmalig te selecteren en werkt na opnieuw een herstart, zo het lijkt zonder problemen

Echter kan ik in het menu dan geen andere skin meer selecteren, dit geeft het groene scherm, fatal signal.

dit is niet zo met 8.0, daar had ik dat opname probleempje vandaag.
develop gebruik ik even niet nu.



"@pd1loi doet ook een update van 7.3 en 8.0 als hij een nieuwe versie van zijn skin heeft, maar ik weet niet of hij ook test dan de aanpassingen ook werken op deze versies..." snap ik,

't blijft een hobbybox :P ;) en we willen vooruit

wat gaat er precies fout, kun je dit beschrijven?
Normaal test ik hier of alles werkt, natuurlijk kan er iets mis gaan met kopiëren of plakken.

 

op de gigablue na het installeren van de skin kan ik niet meer een andere skin selecteren, dan volgt een groen scherm.  alleen bij 7.3, dus ik kan de skin maar 1 keer selecteren, deze werkt, maar kan niet meer terug, moet dan een uninstal doen. dit werkt maar is omslachtig

 


Edited by Wilmaas, 20 May 2021 - 19:03.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #12 Tech

  • Forum Moderator
    PLi® Core member
  • 13,624 posts

+405
Excellent

Posted 20 May 2021 - 22:49

Ik deel de mening van Wanwizard, het zit echt niet in de autobackup plugin, misschien moet je je eens gaan verdiepen in hoe die plugin nou echt werkt, ik weet zeker dat je dan jouw mening bijstelt.


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #13 Loui (PD1LOI)

  • Senior Member
  • 4,250 posts

+129
Excellent

Posted 20 May 2021 - 22:58


skin stond er op, er is een update overheen gezet, daarna "problemen" Heb een schone install gedaan en alles weer zelf teruggezet (geen backup terug gezet), dat lost het niet op.

Op mijn box heb ik een workaround,
De skin uninstalleren via applicaties. enigma herstarten en skin opnieuw installeren met menu applicaties/skins
hierna is de skin eenmalig te selecteren en werkt na opnieuw een herstart, zo het lijkt zonder problemen

Echter kan ik in het menu dan geen andere skin meer selecteren, dit geeft het groene scherm, fatal signal.

dit is niet zo met 8.0, daar had ik dat opname probleempje vandaag.
develop gebruik ik even niet nu.



"@pd1loi doet ook een update van 7.3 en 8.0 als hij een nieuwe versie van zijn skin heeft, maar ik weet niet of hij ook test dan de aanpassingen ook werken op deze versies..." snap ik,

't blijft een hobbybox :P ;) en we willen vooruit

wat gaat er precies fout, kun je dit beschrijven?
Normaal test ik hier of alles werkt, natuurlijk kan er iets mis gaan met kopiëren of plakken.
op de gigablue na het installeren van de skin kan ik niet meer een andere skin selecteren, dan volgt een groen scherm. alleen bij 7.3, dus ik kan de skin maar 1 keer selecteren, deze werkt, maar kan niet meer terug, moet dan een uninstal doen. dit werkt maar is omslachtig
Ik heb nog eens gekeken naar de skin, maar ik zie geen fouten die hier mee te maken heeft.

Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #14 HPPli

  • Senior Member
  • 1,832 posts

+36
Good

Posted 20 May 2021 - 23:28

@Tech, snap je "bescherming" richting Wanwizard maar je begrijpt de context van dit draadje niet helemaal.

 

Mocht je het niet helemaal hebben gelezen, het gaat over een probleem met OpenPli7.3 en PD1loi-HD-full HD waarbij Bram55 enkel heeft opgemerkt dat het beter was geweest om vooraf aan de experimenten met de skin de BackupSuite te gebruiken (blijft nog altijd een geweldig instrument/plugin) zodat je weer snel "terug" kan zijn bij de laatst goed werkende image als e.e.a. niet werkt zoals je wenst. Maar goed, terug naar het onderwerp en de laatste melding van TS, misschien kun je daar als developer meer over zeggen en/of eventueel oplossen ?

 

Op de gigablue na het installeren van de skin kan ik niet meer een andere skin selecteren, dan volgt een groen scherm.  Alleen bij 7.3, dus ik kan de skin maar 1 keer selecteren, deze werkt, maar kan niet meer terug, moet dan een uninstal doen. Dit werkt maar is omslachtig.

 



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #15 Loui (PD1LOI)

  • Senior Member
  • 4,250 posts

+129
Excellent

Posted 21 May 2021 - 08:04

@Tech, snap je "bescherming" richting Wanwizard maar je begrijpt de context van dit draadje niet helemaal.

Mocht je het niet helemaal hebben gelezen, het gaat over een probleem met OpenPli7.3 en PD1loi-HD-full HD waarbij Bram55 enkel heeft opgemerkt dat het beter was geweest om vooraf aan de experimenten met de skin de BackupSuite te gebruiken (blijft nog altijd een geweldig instrument/plugin) zodat je weer snel "terug" kan zijn bij de laatst goed werkende image als e.e.a. niet werkt zoals je wenst. Maar goed, terug naar het onderwerp en de laatste melding van TS, misschien kun je daar als developer meer over zeggen en/of eventueel oplossen ?

Op de gigablue na het installeren van de skin kan ik niet meer een andere skin selecteren, dan volgt een groen scherm. Alleen bij 7.3, dus ik kan de skin maar 1 keer selecteren, deze werkt, maar kan niet meer terug, moet dan een uninstal doen. Dit werkt maar is omslachtig.

Even een opmerking van mij, als het hier om gaat "PD1loi-HD-full HD" dan kan ik zeggen dat deze skin al lang niet meer is geüpdate en ook niet meer ondersteund. Deze was bestemd toen voor OpenPli 6.0 en eerder versies. De nieuwe versie staat gewoon in OpenPli als "Pd1loi-HD-night".

Edited by Loui (PD1LOI), 21 May 2021 - 08:05.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #16 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 21 May 2021 - 08:48

oeps, dit klopt @pd1Loi het gaat om  Pd1loi-HD-night,  en openpli 7.3

 

Het probleem blijft hier, ook na een schone install,  

 

Ik probeer nog wat anders en kom hierop terug. alleen de schone install en netwerk instellingen plus skin plugin.



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #17 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 21 May 2021 - 09:01

oke, bij mij is het 100% een combinatie van de skin, 7.3 en de gigablue ue 4k, zonder 1 van de 3 als schuldige aan te wijzen.

 

Dus alleen netwerk ingesteld en de skin geïnstalleerd en geselecteerd werkt, daarna niet meer mogelijk van skin te wisselen, zonder groen scherm, ontvanger staat direct vast en reboot

 

Opnieuw opstarten en skin er af, dan werk alles weer normaal.  

 

 

Kan iemand dit met de zelfde box reproduceren, om uit te sluiten dat het een probleem van alleen mijn box is?



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #18 Loui (PD1LOI)

  • Senior Member
  • 4,250 posts

+129
Excellent

Posted 21 May 2021 - 09:48

oke, bij mij is het 100% een combinatie van de skin, 7.3 en de gigablue ue 4k, zonder 1 van de 3 als schuldige aan te wijzen.

 

Dus alleen netwerk ingesteld en de skin geïnstalleerd en geselecteerd werkt, daarna niet meer mogelijk van skin te wisselen, zonder groen scherm, ontvanger staat direct vast en reboot

 

Opnieuw opstarten en skin er af, dan werk alles weer normaal.  

 

 

Kan iemand dit met de zelfde box reproduceren, om uit te sluiten dat het een probleem van alleen mijn box is?

De skin is dat met deze infobalk ?Attached File  Algemeen-pd1loi-hd-full-hd-0-1024x576 (1).jpg   56.1KB   3 downloads die wordt dus niet meer ondersteund.

Deze zou je nu moeten gebruiken enigma2-plugin-skins-pd1loi-hd-night (2.6.1+git413+cb15c28-r0.0)


Edited by Loui (PD1LOI), 21 May 2021 - 09:51.


Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #19 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 21 May 2021 - 10:03

nee, het is deze

Attached Files



Re: probleem met 7.3 en PD1loi-HD-full HD Gigablue UE 4K #20 Wilmaas

  • Senior Member
  • 160 posts

+1
Neutral

Posted 21 May 2021 - 11:22

deze dus in gebruik, enigma2-plugin-skins-pd1loi-hd-night (2.6.1+git413+cb15c28-r0.0)

Attached Files




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users